Skip to main content
Topic solved
This topic has been marked as solved and requires no further attention.
Topic: [SOLVED]No update.........Conflicting files (Read 162 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

[SOLVED]No update.........Conflicting files

The initial update of 547 files failed to load stating "conflicting files". The comflicting files are:
/usr/lib/p11-kit-trust.so
Also, the  launchers for Firefox and Thunderbird don't work.

Re: No update.........Conflicting files

Reply #1
Can you please provide more details, like what you installed and how, and any full output/logfile

Re: No update.........Conflicting files

Reply #2
The initial update of 547 files failed to load stating "conflicting files". The comflicting files are:
/usr/lib/p11-kit-trust.so
Also, the  launchers for Firefox and Thunderbird don't work.
https://artixlinux.org/ at news section nss>=3.51.1-1 and lib32-nss>=3.51.1-1 updates require manual intervention

Start from that and then study this https://forum.artixlinux.org/index.php/topic,1923.0.html

Re: No update.........Conflicting files

Reply #3
Please provide pacman log.
Please also follow Arch ( https://www.archlinux.org/ ) news, I refuse to copy Arch news since it is waste of power.
Man is as good as his tools.


Re: No update.........Conflicting files

Reply #5
so long ago, it looks like our ISOs are mostly from February.
We are working on it.
Man is as good as his tools.